/*// --------------------------------------------------------------------------------------------------------------- // 
// Skrypt: SEOKatalog
// wersja: 1.4
// demo skryptu: http://www.demo.seokatalogi.pl
// copryright: Mariusz Wysokinski
// strona domowa skryptu: http://www.seokatalogi.pl
// forum: http://www.seokatalogi.pl/forum/
// blog: http://www.seokatalogi.pl/blog/
// --------------------------------------------------------------------------------------------------------------- //*/

html, body
{	
   font:70%/1.5em Verdana, Tahoma, arial, sans-serif;
   text-align:center;
   background: url("../images/tlo.jpg") repeat-x scroll 0 0 #252525;
   color:#ffffff;
   margin:0;
   padding:0;
}

img {
	border:0px;
}

a img {
	text-decoration:none;
}

a {
	color: #E6C440;
	font-weight: normal;
	font: 13px Myriad Pro;
	text-decoration: none;
	text-align: left;
}

a:hover {	
	text-align: left;
	color: #E26521;
	text-decoration:underline;
}

form {
	font:11px Verdana, Sans-serif;
	margin:0 0 20px 10px;
	color:#ffffff;
	text-align:justify;
	line-height:17px;
}	

.loading {
	height:30px;
	background:url('../images/working.gif') 50% 50% no-repeat;
	width:100%;
	text-align:center;
	margin:0 auto;
}

#wrap {
   width:980px;
   background:#CCCCCC url('../images/content.jpg') repeat-y;
   margin:0 auto;
   text-align:left;
   overflow:hidden;
}

#header {
   width:980px;
   height:440px;
   background:#CCCCCC url('../images/header.jpg') no-repeat;
   padding:0;
   color:#FFFFFF;
}

#header_left {
	margin:0px;
	padding:32px 0 0 63px;
	float:left;
	width:400px;
}

#header_left img {
	margin:8px 5px 0 0; 
	padding:0;
    border:0;
    float:left;
}

#header_left h1, #header_left h1 a, #header_left h1 a:hover {
	margin:0; 
	padding:0;
	font:bold 35px Tahoma, Sans-serif;
	color:#FFFFFF;
	text-decoration:none;
    letter-spacing:1px;	
    float:left;
}

#header_left h2 {
    margin:0;
    padding:0 0 0 0;
    font: bold 13px Tahoma, Sans-serif;
    color:#FFFFFF;
    letter-spacing:0.3px;
    float:left;
    width:340px;       
}

#header_right {
	margin:0px;
	padding:40px 30px 0 0;
	float:right;
}

.button {
    height:22px;
    width:auto;
    border:1px solid #000000;
    cursor:pointer;
    color:#102a00;
    background:url('../images/button.jpg') repeat-x;
    
    
}

#menu {	
	margin:0 auto; 
    padding:0;
	background: url("../images/nawigacja.jpg") no-repeat scroll 0 0 transparent;	
	font:bold 10px Myriad Pro, Tahoma, Sans-serif;
	height:52px;
	width:980px;
}

#menu ul {
	list-style:none;
	margin:8px;
	padding-left:130px;
	float:left;
}

#menu ul li {
	display:inline;
}



#menu ul li.a a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/start.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu ul li.b a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/wyloguj.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu ul li.c a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/rejestruj.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu ul li.d a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/panel.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu ul li.e a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/zasady.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu ul li.f a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/jak.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu ul li.g a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/kontakt.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu ul li.h a {
	display:block;
	width:100px;
	height:30px;
	float:left;
	margin-right:5px;
	margin-left:5px;
	background: url("../images/kontakt.png") no-repeat;
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#menu #lang {
	margin:0px;
	padding:2px 8px 0 0;
	float:right;
}

#menu #lang a img {
    margin-left:3px;
}

#error {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 11px Verdana;
	color:#cc0000;
	border:2px solid #cc0000;
	text-align:center;
	background-color:#ffffff;
}

#info {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 11px Verdana;
	color:#1d771d;
	border:2px solid #1d771d;
	text-align:center;
	background-color:#ffffff;
}

#content-wrap {
	width: 900px;
	padding: 0 0 0 5px;
	margin: 0 auto;
	clear:both;	
}

#sidebar.right {
	float:right;
	padding:0; 
	margin:0;
	width:190px;
		
}

#sidebar.left {
	float:left;
	padding:0; 
	margin:0;
	width:190px;
		
}


#sidebar h3 {	
	font: bold 20px Myriad Pro;
	text-align:center;
	padding:12px;
	margin:5px 1px 0 0;
	background: url("../images/nawigator.png");
	color:#102a00;
	text-shadow: 0 1px 1px #e3d4a4;
	
}

#sidebar ul {
    padding:0;
    margin:8px 10px 10px 5px;
}

#sidebar ul li {
	margin: 5px 0 0 0;
	list-style:none;
	font: 12px Verdana;
	color:#ffffff;	
}

#sidebar ul li.premium {
	width:180px;
}

img.premium {
	border:1px solid #BABABA;
	padding:0;
	margin:4px 0px 4px 0px;
    width:150px;
    height:110px;
}

#slider {
	padding:0;
	margin:0;
}

#sidebar ul li.premium a {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.premium a:hover {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.in {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/bookmark.png') no-repeat left top;	
	border-bottom: 1px dotted #efefef;
	font: 12px Tahoma;
	color:#888173;		
}

#sidebar ul li.out {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/control_pause.png') no-repeat left top;	
	border-bottom: 1px dotted #efefef;
	font: 12px Arial;
	color:#ffffff;			
}

#sidebar ul li.pr {
    padding:0;
    height:15px;
}

#sidebar ul li img.pr {
    margin:0; 
    padding:0;
    float:left; 
}

#sidebar ul li .pr_text {
	float:right; 
	width:100px; 
	text-align:right;
}

#sidebar ul li a.pr {
	text-align:right;
	font-weight:bold;
}

#sidebar ul li a.pr:hover {
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
}

#sidebar ul li a {
	color: #8d8d8d;
	font-weight: normal;
	margin:0 0 5px 20px;
	display: block;
	font: 12px Tahoma;
	text-decoration: none;
	text-align: left;
}

#sidebar ul li a.select {
	text-decoration: underline;
}

#sidebar ul li a:hover{
	margin:0 0 5px 20px;	
	text-align: left;
	display: block;
	color: #8d8d8d;
	text-decoration:underline;
}
	   
#sidebar ul li .text {
	margin:0 0 5px 20px;
}

#sidebar ul li.rss {
	margin:8px 0 0 0;
}

#sidebar ul li h2 {
	padding:0 0 5px 20px;
	margin:0;
	text-align:left;
}

#sidebar ul li h2 a, #sidebar ul li h2 a:hover {
	color:#a60808;
	font:bold 11px Verdana;
	text-decoration:underline;
	margin:0;
	padding:0;
}

#sidebar ul li p {
	font:11px Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#000000;
	text-align:left;
	line-height:17px;
}

#sidebar ul li small {	
	color:#666666;
	font:normal 10px Verdana;
	text-align:left;	
}

#sidebar ul li small a { 
	color:#666666;
	font:normal 10px Verdana;
	margin:0;
	padding:0;
	display:inline;
	text-decoration:none;
}

#sidebar ul li small a:hover {
	color:#666666;
	font:normal 10px Verdana;	
	text-decoration:underline;
	margin:0;
	padding:0;
	display:inline;	
}

#content {
	float:left;
	width:460px;
	padding:0 0 0 10px; 
    margin:0 0 5px 0px;
}

#content h1 {
	margin-top:0px;
	font: 14px Myriad Pro, Sans-serif;
	color:#e6c440;
	padding:22px 0 23px 45px; 	
	background:#252525 url('../images/belka_title.png') no-repeat left 50%;
	clear:both;
	
	
	
}

#content h1 a {
	text-decoration:none;
	font:bold 13px Arial, Sans-serif;
	color:#E6C440;		
}		

#content h1 a:hover {
	text-decoration:underline;
}

#content p {
	font:11px Arial, Sans-serif;
	margin:0 0 20px 10px;
	color:#ffffff;
	text-align:justify;
	line-height:17px;
	
}

#content p.right {
	font:11px Verdana, Sans-serif;
	margin:0 0 20px 10px;
	color:#000000;
	text-align:right;
	line-height:17px;
}

#content div.site {
	height:100%; 
	overflow:hidden;
	padding:0 0 10px 10px; 
	font:11px Arial, Sans-serif;
	color:#8d8d8d;
	text-align:justify;
	line-height:17px;
		
}

#content div.site img {
	border:1px solid #BABABA;
	padding:0;
	margin:0 8px 4px 0px;
    width:190px;
    height:145px;
    float:left;
}	

#content a.sub {
	color:#747263;
	font:11px Verdana;
	text-decoration:none;
	text-align:left;
	text-shadow: 1px 1px #ECEBE2	
}

#content a.sub:hover {
	color:#747263;
	font:11px Verdana;
	text-decoration:underline;
	text-align:left;
	text-shadow: 1px 1px #ECEBE2
}

#content table {
	margin:0 0 20px 10px;
	clear:both;	
}

#content table tr td {
	padding-bottom:10px;
}

#content table tr td h2 {
        padding:0 0 8px 0px;
	margin:0;
	text-align:left;
	text-transform: uppercase;
        border-bottom: 2px solid #DBDBDB;
}

#content table tr td h2 a {
	color:#ffffff;
	font:bold 12px Arial;
		
	
	
	 
}

#content table tr td small {	
	color:#939286;
	font:normal 10px Verdana;
	text-align:left;	
}

#content table tr td small a {
	color:#bfbfbf;
	font:normal 10px Verdana;
	text-decoration:none;
}

#content table tr td small a:hover { 	
	color:#bfbfbf;
	font:normal 10px Verdana;
	text-decoration:underline;
}

#content table tr td img {
    padding:3px 3px 0 0;
}

#content h3 {	
	font: 12px Myriad Pro;
	text-align:left;
	padding:5px;
	margin-top:5px;
	background:url('../images/content_h3.gif') no-repeat;	
	color:#ffffff;
	float:left;
	width:100%;
	clear:both;
}

#content h3 a {	
	font:normal 12px Arial;
	text-align:left;	
	color:#404146;
	text-decoration:none;	
}

#content h3 a:hover {	
	font:normal 12px Arial;
	text-align:left;	
	color:#404146;
	text-decoration:underline;
}

#content #tags {
	margin:0 0 10px 10px;
	line-height:17px;	
}

#content #sites {
	margin:15px 0 20px 10px;
}

#content #sites ul {
    padding:0;
    margin:0;
    float:left;
    width:460px;
}

#content #sites ul li {
	padding:5px;
	margin: 5px 0 8px 0;	
	list-style:none; 		
}

#content #sites ul li.premium {
	background: url('http://seogold.pl/templates/default/images/premiumek.png'); 
	border: 1px solid #eeeee6;	
}

#content #sites h2 {
	color:#BF2002;
	font:bold 11px Verdana;	
	background: url('../images/bookmark.png') no-repeat left top;	
	padding:0 0 5px 20px;
	margin:0;
	text-align:left;
}

#content #sites h2 a {
	color:#ffffff;
	font:bold 12px Arial;
	
}

#content #sites p {
	font:11px Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#8d8d8d;
	text-align:justify;
	line-height:17px;
}

#content #sites small {	
	color:#8d8d8d;
	font:italic 11px Verdana;
	text-align:left;
	width:100%;
}

#content #sites small.right {	
	color:#8d8d8d;
	font:normal 10px Verdana;
	text-align:right;
	float:right;
	width:100%;
	padding:5px 0 5px 0;
}

#content #sites small a { 
	color:#8d8d8d;
	font:normal 10px Verdana;
	text-decoration:none;
}

#content #sites small a:hover { 
	text-decoration:underline;
}

#content ul.site {
    padding:0;
    margin:0 10px 10px 10px;
    clear:left;
}

#content ul.site li {
	margin: 5px 0 0 0;
	list-style:none;
	font: 11px Verdana;
	color:#000000;
}

#content ul.site li.in {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/tocka.png') no-repeat left top;	
	border-bottom: 1px dotted #808080;
	font: 11px Arial;
	color:#8D8D8D;
	padding:0 0 5px 20px;
}	

#content ul.site li.report {
	margin:0;
	list-style:none; 
	background: url('../images/page_white_delete.png') no-repeat 0px 3px;	
	border-bottom: 1px solid #BABABA;
	font: 11px Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li.edit {
	margin:0;
	list-style:none; 
	background: url('../images/textfield_rename.png') no-repeat 2px 3px;	
	border-bottom: 1px solid #BABABA;
	font: 11px Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li.premium {
	margin:0;
	list-style:none; 
	background: url('../images/trophy_silver.png') no-repeat 2px 3px;	
	border-bottom: 1px solid #BABABA;
	font: 11px Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li .site_cat {
	width:300px;
	display:block;
	margin:5px 0 0 100px;
}

#content ul.site li a {
	color: #E6C440;
	font-weight: normal;
	margin:0;
	font: 11px Arial;
	text-decoration: none;
	text-align: left;
}

#content ul.site li a:hover{
	margin:0;	
	text-align: left;
	color: #E6C440;
	text-decoration:underline;
}

#content ul.unit-rating {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li a {
	display:block;
	border:0;
}

#content ul.unit-rating li a:hover {
	padding:0;
	margin:0;
	display:block;
	text-decoration:none;
	border:0;
}

#footer {
	color:#000000;
	background:url('../images/footer.jpg') no-repeat;
	width:980px;
	height:108px;
	text-align:center;	
	font:normal 10px Arial;
    margin:0;
    clear:both;
    
    
}

#footer a {
	font:normal 10px Arial;
}

#google-map-add {
    float:left;
    width:400px;
    height:300px;
    border:1px solid #BABABA;
    background: gray;
    margin-bottom:6px;
}

#google-map-site {
    float:left;
    width:543px;
    height:300px;
    border:1px solid #BABABA;
    background:gray;
    margin-bottom:6px;
}

#google-map-site #google-map-error {
	clear:both;
	width:543px;
	height:10px;
	background:none;
	font:19px bold;
}